/*
Theme Name: Razzi DtrenD
Theme URI: https://demo4.drfuri.com/razzi/
Author: DrFuri
Author URI: http://drfuri.com
Description: Razzi DtrenD Theme.
Version: 1.0.1
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: razzi
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: razzi
*/

@charset "UTF-8";
@import "css/droplet-icons.css";
@import "css/custom.css?v=1.0";

:root {
	
	--dd-background-color-dark: #ab8e66;
	--dd-border-color-dark: #000000;
	
}

.site-header__border {
	border-bottom: 1px solid #d8bd69;
	background-color: #0000002e;	
}

.site-header {	
	color: #d8bd69;
}

.header-main {	
	background-color: #0000002e;
}

.razzi-widget__social-links .social-links {	
	text-align: center;
	display: block;
}
.main-navigation a:hover, .main-navigation a.focus {
	color: var(--dd-background-color-dark);
}
.is-style-default-2:not(.is-style-wide):not(.is-style-dots) {
                width: 60px;
            }
.is-style-default-2 {
                border: none;
                border-bottom: 2px solid;
                margin-left: 0px;
                margin-right: auto
            }
.footer-widgets-area .widget_block hr.is-style-default-2 {
	background-color: #bbb;
	border: 0;
	height: 1px;
	
}

.footer-widgets-area .widget_block h5 {
	color: #bfa55c;
    padding-top: 20px;
	margin-bottom: -10px;
}

@media (max-width: 767px) {
	
	.razzi-container .razzi-container-wide .container {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.footer-widgets-area .widget_block h5 {	
	text-align: center;
	}
	.is-style-default-2 {              
                margin-left: auto;
            }
	.coninfo span{
    margin-left: 45px;
	display: flex;
}
.jet-apb-header {
    /*display: -webkit-box;
    display: -ms-flexbox;
     display:flex; */
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 35px;
	 text-align: center;
}
	.jet-apb-config { margin: 10px;}	
	.jet-apb-main-notice { 
		padding:0 50px;background:#fff;-webkit-box-shadow:0px 2px 6px rgba(35,40,45,0.07);box-shadow:0px 2px 6px rgba(35,40,45,0.07);border-radius:6px;margin:0 auto;
		 -webkit-transform: translate(2%, 0);
		transform: translate(2%, 0); }
	.jet-apb-main-notice h2{ padding: 15px;}
	.jet-apb-filters .jet-apb-clear-filters {margin-top: 10px;}
}
.jet-apb-appointments-item .jet-apb-item-service, .jet-apb-appointments-item .jet-apb-item-provider, .jet-apb-item-time, .jet-apb-item-date { 	font-weight: 700; }
.woocommerce-order-details__title { font-size: 23px;}	
.wc_gc_giftcard_message textarea {
	width: 100%;
}
.single-product div.product .product_meta {
	margin: 0 0;
}